#text {margin:50px auto; width:500px; font-size:10px;}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; font-size:12px; display:block; }
#tttop {display:block; height:5px; margin-left:5px;  overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#b6d3e5; color:#000000 -moz-border-radius: 15px;
border-radius: 15px; }
#ttbot {display:block; height:5px; margin-left:5px; overflow:hidden}